body { font-size: 16px; line-height: 24px; overflow: hidden;}
textarea { width: inherit !important; max-height: 100px !important; min-height: 100px !important; }



/* miscellaneous custom classes */

	.divider { margin: 0; }
	.img-circle { border-radius: 50% !important; }	
	.text-18 { font-size: 1.8rem !important; line-height: 2.7rem !important; }
	.text-16 { font-size: 1.6rem !important; line-height: 2.7rem !important; }
	.text-14 { font-size: 1.4rem !important; line-height: 2.4rem !important; }
	.tablet-only { display: none !important; }
	.roboto-light { font-family: "Roboto-Light" !important;  }
	.tablet-hidden { display: block; }
	.error { color: #d0021b !important; }
	.max-full { min-width: 0 !important; }
	.pad-r-20 { padding-right: 20px !important; }
	.pad-l-20 { padding-left: 20px !important; }
	.pad-t-20 { padding-top: 20px !important; }

/* desktop only */

	@media screen and (min-width: 640px) {		

		.select-wpr:after { bottom: 20px !important; right: 20px !important;}	

		/* bar */

			.bar { width: 100%; margin: 0 auto; }
				
			/* main top bar */

				.bar-main { min-height: 90px; margin: 0 auto; padding:  20px; border-spacing: 15px 0; }				

					.bar-main-search { width: calc(100% - 40px) !important; display: inline-block; max-width: 600px; }
					.bar-main-search input[type="text"] { width: 100% !important; }							
					
						.bar-main input[type="text"] { height: 50px; padding-right: 40px; }										

							.bar-main .search-button { 
								background: #006AC3 url(/dvl/v1.0/assets/images/icons/icon-search-inverse.svg) no-repeat center center;					
								background-size: 50%; height: 49px; width: 47px;
								top: 0 !important; left: calc(100% - 48px); z-index: 1000;
							}

							/*.bar-main-search.field-error {  }*/
							/*.bar-main-search.field-error .search-button { top: inherit !important; bottom: 22px !important; }*/

							.bar-main-search .error-msg {
								margin-top:  30px;
							}
				
					.bar-main-geolocation { background: #fff; width: calc(100% - 40px) !important}
						
						.bar-main-geolocation button { padding: 10px; }

					.bar-main-tab { min-width: 40px !important; padding: 20px 0;  }			

						.bar-main-tab.active { padding-bottom: 16px; border-bottom: 4px solid #006ac3; }						

							.bar-main-tab.active .text-blue { color: #000 !important; }	

					.bar-main-gap { padding: 0; }

						.bar-main-divider { border-right: 1px solid #d1d4d7; height: 50px; margin: 0;}			
						

			/* secondary filters bars */

				.bar-filters { padding: 0; border-bottom: 1px solid #d1d4d7; }
					
					.bar-filters .collapse-content { max-width: none !important; }
			
					.bar-filters .collapse-inner { padding: 20px !important; }
	
					.bar-filters label { font-size: 1.6rem; line-height: 2.4rem; font-weight: 400 !important; }

					.bar-filters input[type=checkbox]+label { padding-left: 42px !important; }

					.bar-filters select { min-width: 120px !important; width: 100% !important; }

					.bar-filters button { height: 50px !important; }

						.custom-checkbox-wpr { border: 1px solid #c4c8cc; background: #fff; z-index: 10000; max-height: 200px; overflow-y: scroll; }
						
		/* map */

			.map { height: calc(100vh - 180px); margin: 0 auto; padding: 0; background: #fff; }

			/* map sidebar */

				.map-sidebar { border-right: 1px solid #d1d4d7; }

				.map-sidebar, .map-sidebar-more { overflow: auto !important; max-height: calc(100vh - 180px); }

				.map-sidebar-card {
					cursor: pointer;
				}
					.map-sidebar-indicator, .map-sidebar-card { padding: 15px 20px;  }					

						.map-sidebar-card-number { border-radius: 50%;  }						

						.map-sidebar-card-number, .map-sidebar-card .icon-20 { height: 24px; width: 24px; }

					.map-sidebar-content { min-height: calc(40vh - 260px); }

					.map-sidebar-more ul li { font-size: 1.6rem !important; line-height: 2.4rem !important;  }						

					.map-sidebar-more-close { z-index: 50; top: 0; background: #fff; border: 1px solid #c4c8cc; padding: 10px 5px; }

					.map-sidebar-more-close img { transform: rotate(90deg); height: 10px; width: 10px; }

				.map-sidebar-pagination {
					/*position: sticky; */
					bottom: 0; z-index: 1000; overflow: hidden !important;
					background: #fff; border-top: 1px solid #006ac3;						
				}		

				.submit-wpr { position: absolute !important; bottom: 0 !important; }							

	}

/* desktop differentiation */

	@media screen and (min-width: 1600px) {				
		.bar-main, .bar-filters { margin: 0 auto;}						
		.col-xl-3 { width: 25% !important; }
	}		


	@media screen and (min-width: 1200px) {

		.bar-main-tab { font-size: 1.8rem; line-height: 2.4rem; }
		label { font-size: 1.6rem; line-height: 2.4rem; }
		.map-store-sidebar-more-advisor-image, .map-advisor-sidebar-card-image { height: 80px !important; width: 95px !important; }
		.map-store-sidebar-more-advisor-image img, .map-advisor-sidebar-card-image img { height: 80px !important; width: 80px !important; }

	}

	@media screen and (min-width: 640px) and (max-width: 1200px) {
		.tablet-only { display: block !important; }
		.tablet-hidden { display: none !important; }
	}	

	@media screen and (min-width: 640px) and (max-width: 1200px) {		
		.bar-main-geolocation { padding-right: 15px; }
		.bar-main-search { width: 100%; min-width: 0; max-width: none;}
		.bar-main-tab { min-width: 20px; padding: 20px 10px; }		
		.bar-main-divider { margin: auto 15px auto 0; }
		.map-sidebar-card .icon-20 { height: 15px; width: 15px; }
	}

	@media screen and (min-width: 800px) and (max-width: 1200px) {
		.bar-main-tab { font-size: 1.6rem; line-height: 2.4rem; }
		.map-store-sidebar-more-advisor-image, .map-advisor-sidebar-card-image { height: 60px !important; width: 75px !important; }
		.map-store-sidebar-more-advisor-image img, .map-advisor-sidebar-card-image img { height: 60px !important; width: 60px !important; }
	}

	@media screen and (min-width: 768px) and (max-width: 1200px) {
		.grid-tb-full { width: 100% !important; margin-bottom: 30px; }
		.grid-tb-half { width: 50% !important; margin-bottom: 30px; }
	}

	@media screen and (min-width: 640px) and (max-width: 800px) {			
		.bar { font-size: 12px !important; }
		.bar .h4 { font-size: 14px !important; }								
		.bar-filters label { font-size: 80% !important; }
	}

	@media screen and (min-width: 640px) and (max-width: 768px) {
		.grid-wpr .grid-one-fourth { width: 25% !important; }
		form .grid-wpr .grid-one-fourth { width: 100% !important; margin-top: 0 !important;}
	}
	
/* mobile and below */

	@media screen and (max-width: 639px) {			


		html, body { 
			min-height: 100vh;
			scroll-behavior: smooth;
			overscroll-behavior-y: none;
			overflow-anchor: none;
		  }
		  /* body {
			  min-height: 100vh;
			  overflow-anchor: none;
			  overflow-anchor: none;
		  }
		 */

		 /* body {
			 position: relative;
			display: flex;
			flex-direction: column;
			min-height: 100vh;
		  } */

		  



		#dvl-wpr {
			overflow-anchor: none;
			min-height: 100vh;
			scroll-behavior: smooth;
			overscroll-behavior-y: none;
		}

		/*body, label { font-size: 14px !important; line-height: 21px !important; }*/
		body { font-size: 14px !important; line-height: 21px !important;  overflow-y: scroll;}
		section.section-tabs>.section-inner>.tab-content { padding: 15px 0px!important; margin-left: 7.5px !important;}
		
	 	.mob-text-12 { font-size: 1.2rem !important; line-height: 2.1rem !important; }
		.mob-text-14 { font-size: 1.4rem !important; line-height: 2.4rem !important; }
		.mob-text-16 { font-size: 1.6rem !important; line-height: 2.7rem !important;}
		.mob-text-18 { font-size: 18px !important; }
		.mob-text-left { text-align: left !important; }
		.mob-text-center { text-align: center !important; }
		.mob-text-right { text-align: right !important; }

		/*.bar { border-bottom: 1px solid #d1d4d7 !important; width: 100% !important;}*/

			.pad-10 { padding: 10px !important; }
			.select-wpr:after { bottom: 15px !important; right: 15px !important;}
			input[type="text"], select { min-height: 35px; min-height: 0 !important; line-height: 1.4rem;}

				.bar-main-search {     width: calc(100% - 70px) !important; display: inline-block; }

					.bar-main input[type="text"] { padding-right: 40px; }										
					.bar-main .input-wpr { min-width: 0 !important;  }

					.bar-main .search-button { 
						background: #006AC3 url(/dvl/v1.0/assets/images/icons/icon-search-inverse.svg) no-repeat center center;	
						/* background: transparent url(/dvl/v1.0/assets/images/icons/icon-search.svg) no-repeat center center;					 */
						background-size: 51%; height: 40px; width: 45px;
						top: 0px; left: calc(100% - 35px); z-index: 1000;
					}
						
				.bar-main-search, .bar-main-geolocation {
					margin-top: 10px; 
				}
									
					.field-error+.bar-main-geolocation { padding-top: 30px; }
					.bar-main-geolocation button { background: #fff; height: 38px !important; }

				.bar-main-tab { padding: 15px 0; }			

					.bar-main-tab .icon-20 { height: 15px !important; width: 15px !important; }

					.bar-main-tab.active { padding: 15px 0 12px 0; border-bottom: 3px solid #006ac3; }						

						.bar-main-tab.active .text-blue { color: #000 !important; }	

				.bar-main-gap { padding: 0; }

					.bar-main-divider { border-right: 1px solid #d1d4d7; margin: 0 14px; }			

			.bar-filters { font-size: 1.2rem;  }					

				.bar-filters input[type="checkbox"]+label { font-weight: 400 !important; }

				.custom-checkbox-wpr { border: 1px solid #c4c8cc; background: #fff; z-index: 10000; max-height: 200px; overflow-y: scroll; }

		.map { height: 204px; width: 100%; padding: 0; background: #ddd; }

			.map-toggle img { height: 15px; width: 15px; margin-left: 5px; }


			
			.map-proper {
				/* position: sticky !important; */
				/* position: -webkit-sticky !important; */
				/* top: 0px; */
				/* left: 0; */
				/* right: 0; */
				/* z-index: 100000 !important; */
				/* width: 104%; */
			} 
			

			.map-proper, .map-sidebar { margin: 0 auto !important; }

            .map-proper.sticky{
				position: fixed;
				top: 0px;
				z-index: 100000 !important; 
				width: 104%;
				
			}

			/* map sidebar */

				/* .map-sidebar { overflow: auto !important; max-height: 40vh;  } */
				.map-sidebar {  padding-bottom: 130px; }

					.map-sidebar-indicator, .map-sidebar-card { padding: 15px 20px;  }

						.map-sidebar-card { max-width: 99%; }

						.map-sidebar-card-number { border-radius: 50%; height: 25px; width: 25px; }						

						.map-store-sidebar-card-directions-status-icon { padding-right: 10px; }
			
						.map-store-sidebar-more-advisor-image, .map-advisor-sidebar-more-image, .map-advisor-sidebar-card-image { height: 60px !important; width: 75px !important; }
						.map-store-sidebar-more-advisor-image img, .map-advisor-sidebar-more-image img, .map-advisor-sidebar-card-image img { height: 60px !important; width: 60px !important; }

					.map-sidebar-content { min-height: calc(100vh - 180px); }						

				/* fake modal */
				.map-sidebar-more { 
					position: relative !important; 
					top: 0 !important; 
					/* max-height: calc(100vh - 395px) !important;  */
					min-height: calc(100vh - 180px);
					width: 100vw !important; 
					z-index: 1 !important; 
					margin: 0 7.5px !important; 
					background: #fff; 
					overflow: auto !important;
				}						

	
					.map-sidebar-more-close img { height: 15px; width: 15px; margin-left: 15px; }

				.map-sidebar-pagination {
					/*position: sticky; */
					bottom: 0; z-index: 1000; overflow: hidden !important;
					background: #fff; border-top: 0; font-size: 16px !important; line-height: 24px !important;						
				}

			/* map proper */
			
				/*.map-proper { border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }*/


				#quick-filter-mobile-wpr a[role="button"][aria-pressed="false"] {
					background-color: #fff;
					color: #006AC3!important;
					box-shadow: inset 0 0 0 1px #006ac3;
					padding: 8px 15px;
					border-radius: 3px;
				}

	}

/* all screens */
	
	.map-store .map-sidebar-card > .table-wpr > .table-row > .table-cell:first-child { width: calc(100% - 50px); }
	.map-store .map-sidebar-card > .table-wpr > .table-row > .table-cell:last-child { width: 50px; }

	





	/* New styles */

.filters-btn {
	-webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    height: 30px;
    width: 30px;
    margin-right: 0;
    display: inline-block;
    cursor: pointer;
    top: 5px;
    position: absolute;
    margin-left: 10px;
    right: -40px;
}

.filters-btn:before {
    content: url(../icons/icon-filters.svg);
    width: 23px;
    display: inline-block;
    position: relative;
    top: 5px;
    left: 8px;
    line-height: 0;
    font-size: 0;
}

.filters-btn.disabled:before {
    content: url(../icons/icon-filters-disabled.svg);
    width: 23px;
    display: inline-block;
    position: relative;
    top: 5px;
    left: 8px;
    line-height: 0;
    font-size: 0;
}
.filters-btn.disabled {
	pointer-events: none;
}

.filters-btn.filter-count:after {
	content: attr(data-filter-count);
	padding-left: 7px;
	color:  black;
	line-height: 22px;
	font-size: 12px;
	font-weight: 700;
    width: 20px;
    height: 20px;
    background-color: #FEDF01;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    top: -5px;
    left: 20px;
}

.filters-btn span {
	display: none;
}
/*@media screen and (max-width: 1200px) {
	.filters-btn {
		position: inherit;
	}
}*/

/* map sidebar filters */

.map-sidebar-filters { 
	overflow: auto !important; 
	max-height: calc(100vh - 180px); 
	/*padding-right: 15px !important;*/
}

@media screen and (max-width: 640px) {
	.map-sidebar-filters {
		max-height: calc(100vh - 223px); 
	    position: absolute !important;
	    top: 0;
	    left: 0;
	    background-color: white;
	    width: 100%;
	    margin-bottom: 0;
	    padding-bottom: 0 !important;
	    z-index: 1001;
	}
	.gmnoprint {
		display:  none;
	}
}

.standalone-link.previous-link:before {
	content: url(/dvl/v1.0/assets/images/ui/ui-previous-arrow-small-default.svg) !important;
}
.standalone-link.previous-link {
	
}

.close-filters-btn {
    background: 0 0;
    border: none;
    border-radius: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 30px;
    right: 30px;
    height: 20px;
    width: 20px;
    overflow: hidden;
}
.close-filters-btn:before {
	content: url(/dvl/v1.0/assets/images/ui/ui-close-blue.svg);
    display: inline-block;
    height: 20px;
    width: 20px;
    line-height: 0;
    font-size: 0;
}
.close-filters-btn span {
	display; none;
}
.directions-link {
	position: relative;
    padding-left: 35px!important;
    display: inline-block;
}
.directions-link:before {
	content: "";
    background-image: url(../icons/directions.svg) !important;
    -webkit-transform: translate(0,12%);
    -ms-transform: translate(0,12%);
    transform: translate(0,12%);
    position: absolute;
    left: 0;
    display: inline-block;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    vertical-align: text-bottom;
}

#store-status-accordion .accordion-panel {
	border: none !important;
}
#store-status-accordion .accordion-panel .collapse-toggle {
	width: auto;
}

.text-green {
	color: #097B24;;
}
#store-status-button span {
    display: initial;
}


.btn.quick-filter.active, .btn.quick-filter.active:hover, .btn.quick-filter:hover {
	color:  white !important;
}
.btn.quick-filter.tag.tertiary:hover {
	color:  white !important;
}

.btn:not(.tablesaw-nav-btn).tag {
	border: none;
}

.logo-wpr {
	padding-left: calc(25%);
}

@media screen and (min-width: 640px) and (max-width: 768px) {
	.grid-wpr .grid-one-fourth {
		width: 40% !important;
	}
	.grid-wpr .grid-three-fourths {
		width: 60% !important;
	}
}
@media screen and (min-width: 769px) and (max-width: 900px) {
	.grid-wpr .grid-one-fourth {
		width: 35% !important;
	}
	.grid-wpr .grid-three-fourths {
		width: 65% !important;
	}
}
@media screen and (min-width: 901px) {
	.grid-wpr .grid-one-fourth {
		width: 30% !important;
	}
	.grid-wpr .grid-three-fourths {
		width: 70% !important;
	}
}

.card-active {
	background-color: rgba(225, 235, 239, 0.3);
}

@media screen and (max-width: 640px) {
	.map.mobile-landing {
		height: calc(100vh - 330px);
	}
	.map-sidebar.mobile-landing {
		height:  0;
	}
}

.map-store-sidebar-card-directions-status-message.error {
	color: inherit !important;
}
.text-red {
	color: #d0021b !important;
}

.collapse-toggle {
	color: black;
	font-weight: 300;
}

.gmnoprint .gmnoprint {
	left: -30px !important;
	top:  -70px !important;
}

#center-map span {
	display:  none;
}
#center-map {
	position:  absolute;
	bottom: 30px;
	right: 40px;
	background-image: url(../icons/icon-center-map.svg) !important;	
	width: 40px;
	height: 40px;
	background-size: contain;
}
#center-map.active {
	background-image: url(../icons/icon-center-map-active.svg) !important;	
}

.btn:not(.tablesaw-nav-btn).tertiary:hover {
	color: #006AC3!important;
    box-shadow: inset 0 0 0 1px #006ac3;
}

.bar-main-geolocation .table-wpr {
	max-width:  250px;
}
.bar-main-geolocation p {
	color: #000000 !important;
	font-weight: 400 !important;
}
li#atm-tab a {
	width: 100%;
}
@media screen and (max-width: 640px) {
	section.section-tabs>.section-inner>.tab-nav {
		width:  100% !important;
		margin:  0 auto !important;
	}
	section.section-tabs>.section-inner>.tab-nav li {
		padding: 0 !important;
		display: inline-block !important;
		box-shadow: none !important;
		border:  none !important;
		width:  49% !important;
		text-align:  center;
	}
	section.section-tabs>.section-inner>.tab-nav li a {
    	padding-bottom: 20px !important;
    }
    section.section-tabs>.section-inner>.tab-nav li.active a:after {
	    content: url(/dvl/v1.0/assets/images/ui/ui-blue-line.svg);
	    display: inline-block;
	    width: 100%;
	    height: 3px;
	    font-size: 0;
	    line-height: 0;
	    overflow: hidden;
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    right: 0;
	}
	/*section.section-tabs>.section-inner>.tab-nav li a#map-store-sidebar-more-tab-2:before {
	    content: "";
	    display: inline-block;
	    width: 1px;
	    background-color: #c4c8cc;
	    position: absolute;
	    top: 0;
	    left: 0;
	    bottom: 0;
	    margin-bottom: 10px;
	}*/
	.section-tabs .tab-nav li#atm-tab:before {
		content: "" !important;
	    display: inline-block !important;
	    width: 1px !important;
	    background-color: #c4c8cc !important;
	    position: absolute !important;
	    top: 0 !important;
	    left: 0 !important;
	    bottom: 0 !important;
	    margin-bottom: 10px !important;	
	    margin-top: 10px !important;	
	}
	li#atm-tab a {
		width: 50%;
	}

	#center-map {
		top: 20px;
		right: 20px;
	}
}

.input-wpr span.error-msg#error-search-input-mobile, .input-wpr span.error-msg#error-search-input-desktop, .input-wpr#share-your-location-wpr span.error-msg {
	padding-left: 0 !important;
}
.input-wpr span.error-msg:before {
	content: none !important;
}

.skip-nav {
	font-size: 1.4rem;
    position: absolute;
    left: -999em;
    background-color: #fafafb;
    border: 1px solid #fff;
    box-shadow: inset 0 0 0 1px #c4c8cc;
    padding: 3px 6px;
}
@media screen and (min-width: 640px) {
	#skip-nav-desktop:focus {
	    position: absolute;
	    top: 0;
	    left: 50%;
	    margin-left: -60px;
	}
}
@media screen and (max-width: 639px) {
	#skip-nav-mobile:focus {
		position: absolute;
	    top: 0;
	    left: 50%;
	    margin-left: -60px;
	}
}
#store-status-button.collapse-toggle:hover {
    text-decoration: none;
}

.bar-main input[type="text"] {
	border: 1px solid #C4C8CC;
}

.map-store-sidebar-more-store-hours-list .table-cell.icon img {
	height:  15px;
	width:  15px;
}

.main-footer-inner p {
	font-size:  16px !important;
	line-height:  24px !important;
}

.map-store-sidebar-atm-count {
	font-size:  16px !important;
	line-height:  24px !important;
}

.map-sidebar-card:hover .map-store-sidebar-card-name {
	text-decoration: underline;
	text-decoration-color:  #006AC3!important
}

.filter-error {
	color: #B91A0E;
	font-weight: 400;
	font-size: 16px;
	position: relative;
    padding-left: 35px!important;
    display: block;
}
.filter-error:before { 
	content: url(../icons/icon-filter-error.svg);
    display: inline-block;
    height: 20px;
    width: 20px;
    vertical-align: text-top;
    line-height: 0;
    font-size: 0;
    -webkit-transform: translate(0,12%);
    -ms-transform: translate(0,12%);
    transform: translate(0,12%);
    position: absolute;
    left: 0;
}

@-webkit-keyframes slide {
    100% { bottom: 0; }
}

@keyframes slide {
    100% { bottom: 0; }
}

.notice.field {
	background-color: white;
}

.to-top span {
	font-size: 16px !important;
}

.filter-btn-wpr.sticky {
	position: sticky;
    bottom: 0; 
    box-shadow: 0px -2px 4px rgba(0, 0, 0, 0.1);
}

.filter-btn-wpr {
    z-index: 1000;
    overflow: hidden !important;
    background-color: white;
    padding: 15px 20px 15px 30px !important;
}

#share-your-location.disabled:focus {
	box-shadow: 0 !important;
	outline: 0 !important;
}

#map-sidebar-pagination-page-prev.disabled, #map-sidebar-pagination-page-next.disabled {
	pointer-events: none;
	cursor: default !important;
}

.tab-pane:focus, .tab-pane:focus-visible, .section-tabs .tab-content .tab-pane:focus {
	outline: 1px solid #006ac3 !important;
    outline-offset: 2px;
}




/* Events  */

.events-main-wpr {
	z-index:100; 
	bottom:0;
	/* width: 100%; */
	max-width: calc(100% - 110px);
}




  .events-wpr > .carousel-event-item:not(:first-child) {
	display: none;
  }

  .mob-events-wpr  > .carousel-event-item:not(:first-child) {
	display: none;
  }


  .events-wpr h3 {
	  font-size: 2rem;
	  line-height: 2.5rem;
  }


.events-wpr {
	background: #FFFFFF;
	padding: 0 20px 20px 20px;
	/* border: 1px solid #D5D5D5;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
	border-radius: 8px; */
	position:relative;
	margin-left: 0px;
	/* 
	margin-left: 20px;
	bottom: 20px;
	left:20px; 
	*/
	/* 
	width: calc(100% - 110px); 
	max-width:1415px;
	*/
	/* 
	width: fit-content;
	max-width: calc(100% - 110px); 
	*/
	width: 100%;
	overflow-x: hidden;

	-webkit-transition: all 0.5s 0s ease;
	-moz-transition: all 0.5s 0s ease;
	-o-transition: all 0.5s 0s ease;
	transition: all 0.5s 0s ease;


}

@media screen and (min-width: 2145px) {
	.events-main-wpr {
		max-width:1415px !important;
	}
	/* .events-wpr  {
		max-width:1415px !important;
	} */
}



.mob-events-wpr {
	/* display:flex;
	flex-direction:row; */
}

@media (max-width: 639px) {
	.carousel-wpr.mob-events-wpr .carousel-inner {
		margin: 0;
		display: flex;
		flex-direction: column;
	}


	.carousel-wpr.top-controls .carousel-ctrl {
		flex-wrap: wrap;
		/* flex-direction: row-reverse; */
	}

	.slick-dots li {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		margin: 0 3.5px;
	}

	/* .carousel-indicators {
		order: 3;
		padding-top: 21px;
		width: 100%;
	} */

}







.events-wpr-inner {
	display:flex;
	flex-direction:row;
}

/* .carousel-wpr .carousel-inner .carousel-item {
	display:flex !important;
	flex-direction:column;
	flex-shrink: 0;
} */

.carousel-event-item {
	margin: 0 15px;
	padding:20px;
	width:320px !important;
	max-width:320px !important;
	min-height:264px !important;
	height: inherit !important;
	background: #FFFFFF;
	border: 1px solid #C4C8CC;
	overflow: hidden;
	box-sizing: border-box;

	display:flex !important;
	flex-direction:column !important;
	/* flex-shrink: 0; */
}

/* @media (max-width: 639px) {
	.carousel-event-item {
		max-height:264px !important;
	}
} */




.carousel-wpr .carousel-inner .carousel-item {
	display:flex !important;
	flex-direction:column !important;
}

.carousel-event-item:first-child {
	margin-left: 0px !important;
}
.carousel-event-item:last-child {
	margin-right: 0px !important;
}

.event-item-content {
	flex: 1 0 0;
}

.event-item-content p.event-title{
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;  
	overflow: hidden;
}

.carousel-event-item a {
	text-align: left;
	display: inline-block;
}

.carousel-event-item a:focus {
	text-decoration: underline;
}


/* .slick-current {
	margin-left: 10px !important;
} */


.slick-track {
	margin-left:0;
	display: flex;
}



.carousel-inner {
	display: flex;
	flex-direction: row;
}
/* .events-wpr .slick-slide {
	
} */

.events-wpr .slick-slide:first-child {
	padding-left: 0px !important;
}




@media (max-width: 639px) {
	.carousel-event-item {
		margin: 0 10px;
		padding:20px;
		flex-shrink: 0; 
	}
	
	/* .mob-events-wpr .slick-slide:first-child {
		margin-left: 30px !important;
	} */
}

.carousel-event-item h5 {
	font-size: 1.8rem;
	line-height: 2.7rem;
}


.carousel-event-item p {
	font-size:1.6rem;
	line-height:2.4rem;
}

.carousel-event-item p strong {
	font-weight: 500;
}


.carousel-wpr.top-controls .carousel-ctrl {
	position: absolute;
	top:20px;
	right: 30px;
}

@media (max-width: 639px) {
	.carousel-wpr.top-controls .carousel-ctrl {
		position: relative;
		top:0px;
		right: 0px;
	}
}

.carousel-wpr.top-controls .carousel-ctrl {
	margin-top: 0;
	margin-bottom: 30px;
	margin-left: 15px;
	margin-right: 15px;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.carousel-wpr.top-controls .carousel-ctrl .carousel-indicators {
	margin: 0;
}
.carousel-wpr.top-controls .carousel-ctrl .slick-arrow {
	width: 15px;
	height: 25px;
	margin-left: 25px;
}
.carousel-wpr.top-controls .carousel-ctrl .slick-arrow:before {
	width: 15px;
	height: 25px;
}
.events-tags > div {
	font-size: 1.2rem;
	line-height: 1.6rem;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	text-align:center;
	color:#8F6900;
	text-transform: uppercase;

	padding: 3px 10px;
	background: #FCF3D6;
	border-radius: 30px;
	margin: 0 10px 5px 0;

	display: inline-flex;
	flex-direction: row;
	align-items: flex-start;
}

.events-tags > div.tag-in-person {
	background-color: #E4EEFF;
	color: #456B86;
}

.events-tags > div.tag-online {
	background-color: #E7F1E8;
	color: #097B24;
}


.event-item-link a:focus {
	text-decoration: underline;
}



.events-tray-btn {
	text-align: center;
	position: absolute;
	height: 45px;
	background:#FFFFFF;
	min-width:160px;
	font-weight: 400;
	font-size: 16px;
	line-height: 15px;
	color: #006AC3;
	border-top-left-radius: 46px;
	border-top-right-radius: 46px;
	padding: 7px 35px 4px;
	top: -43px;
	left: 40px;
	z-index: 1111111111111111;
}

.events-tray-btn img {
	margin: 0 auto;
	width: 12px;
	display: block;
	padding-bottom: 6px;
}


